<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<th:block  th:include="/inc/head"></th:block>
<title>Liste des articles</title>
</head>
<body>
	<nav th:insert="/inc/nav"></nav>
	
	<div class="marg-top"></div>
	<div class="row">
	<div class="col-2"></div>
	<table class="col-8 table">
		<thead class="thead-dark">
			<tr>
				<th scope="col">#</th>
				<th scope="col">Title</th>
				<th scope="col">Author</th>
				<th scope="col">Editor</th>
				<th scope="col">Page</th>
				<th scope="col">Description</th>
				<th scope="col">Price</th>
				<th scope="col">Action</th>
			</tr>
		</thead>
			<tbody>
				<tr th:each="article : ${articles}">
					<th scope="row" th:text="${article.id}"></th>
					<td th:text="${article.name}"></td>
					<td th:text="${article.author}"></td>
					<td th:text="${article.editor}"></td>
					<td th:text="${article.page}"></td>
					<td th:text="${article.description}"></td>
					<td th:text="${article.price}+'€'"></td>
					<td><a th:href="'/articles/delete/'+${article.id}"><i class="fas fa-trash-alt"></i></a> <a th:href="'/articles/article/'+${article.name}"><i class="fas fa-eye"></i></a></td>
				</tr>
			</tbody>
	</table>
	<a href="/articles/create"><i class="fas fa-plus-square"></i></a>
	<div class="col-2"></div>
	</div>
</body>
</html>